.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.393012,0.000000,0.000000,0.401036,0,0);-ms-transform:matrix(0.393012,0.000000,0.000000,0.401036,0,0);-webkit-transform:matrix(0.393012,0.000000,0.000000,0.401036,0,0);}
.m2{transform:matrix(0.393016,0.000000,0.000000,0.401036,0,0);-ms-transform:matrix(0.393016,0.000000,0.000000,0.401036,0,0);-webkit-transform:matrix(0.393016,0.000000,0.000000,0.401036,0,0);}
.m0{transform:matrix(0.401036,0.000000,0.000000,0.401036,0,0);-ms-transform:matrix(0.401036,0.000000,0.000000,0.401036,0,0);-webkit-transform:matrix(0.401036,0.000000,0.000000,0.401036,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.312000px;}
.ls5{letter-spacing:-0.960000px;}
.ls0{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.360000px;}
.ls2{letter-spacing:-0.040000px;}
.ls1{letter-spacing:0.000000px;}
.ls7{letter-spacing:1.056000px;}
.ls6{letter-spacing:1.872000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-4.528000px;}
._2{margin-left:-3.240000px;}
._1{margin-left:-1.160000px;}
._0{width:1.280000px;}
._c{width:55.776000px;}
._4{width:84.256000px;}
._8{width:114.016000px;}
._7{width:136.672000px;}
._3{width:139.360000px;}
._d{width:148.288000px;}
._e{width:166.880000px;}
._5{width:180.256000px;}
._b{width:182.016000px;}
._a{width:190.656000px;}
._6{width:229.408000px;}
._9{width:255.040000px;}
.fc2{color:rgb(177,116,41);}
.fc1{color:rgb(36,35,38);}
.fc0{color:rgb(100,101,103);}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:0.000000px;}
.y19{bottom:46.850186px;}
.y0{bottom:66.572029px;}
.y18{bottom:83.745527px;}
.y17{bottom:102.995270px;}
.y1a{bottom:208.452101px;}
.y12{bottom:402.288354px;}
.y11{bottom:419.933951px;}
.y10{bottom:437.579549px;}
.yf{bottom:472.870745px;}
.ye{bottom:508.161941px;}
.yd{bottom:525.807539px;}
.yc{bottom:543.453137px;}
.yb{bottom:578.744333px;}
.y1c{bottom:633.104325px;}
.y15{bottom:701.644640px;}
.y14{bottom:738.539981px;}
.y13{bottom:757.789725px;}
.y16{bottom:863.246556px;}
.ya{bottom:1033.423270px;}
.y9{bottom:1051.068868px;}
.y8{bottom:1068.714465px;}
.y7{bottom:1104.005661px;}
.y6{bottom:1139.296857px;}
.y5{bottom:1156.942455px;}
.y4{bottom:1174.588053px;}
.y3{bottom:1192.233651px;}
.y2{bottom:1227.524847px;}
.y1d{bottom:1274.899268px;}
.y1b{bottom:1281.839923px;}
.h7{height:22.968750px;}
.h6{height:26.390625px;}
.h5{height:28.710937px;}
.h4{height:29.042969px;}
.h3{height:32.988281px;}
.h8{height:39.585937px;}
.h1{height:1235.993932px;}
.h2{height:1352.931471px;}
.h0{height:1352.936283px;}
.w2{width:955.995188px;}
.w0{width:956.000000px;}
.w1{width:956.070582px;}
.x0{left:0.000000px;}
.x4{left:20.203247px;}
.x3{left:71.179455px;}
.x2{left:139.928309px;}
.x1{left:141.292314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.090508pt;}
.ls5{letter-spacing:-0.797933pt;}
.ls0{letter-spacing:-0.531955pt;}
.ls3{letter-spacing:-0.299225pt;}
.ls2{letter-spacing:-0.033247pt;}
.ls1{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.877726pt;}
.ls6{letter-spacing:1.555969pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-3.763583pt;}
._2{margin-left:-2.693023pt;}
._1{margin-left:-0.964169pt;}
._0{width:1.063910pt;}
._c{width:46.359891pt;}
._4{width:70.031895pt;}
._8{width:94.767809pt;}
._7{width:113.599022pt;}
._3{width:115.833233pt;}
._d{width:123.254007pt;}
._e{width:138.707304pt;}
._5{width:149.825167pt;}
._b{width:151.288044pt;}
._a{width:158.469438pt;}
._6{width:190.679322pt;}
._9{width:211.984126pt;}
.fs1{font-size:26.597757pt;}
.fs0{font-size:33.247197pt;}
.fs2{font-size:39.896636pt;}
.y1{bottom:0.000000pt;}
.y19{bottom:38.940933pt;}
.y0{bottom:55.333333pt;}
.y18{bottom:69.607600pt;}
.y17{bottom:85.607600pt;}
.y1a{bottom:173.261200pt;}
.y12{bottom:334.374000pt;}
.y11{bottom:349.040667pt;}
.y10{bottom:363.707333pt;}
.yf{bottom:393.040667pt;}
.ye{bottom:422.374000pt;}
.yd{bottom:437.040667pt;}
.yc{bottom:451.707333pt;}
.yb{bottom:481.040667pt;}
.y1c{bottom:526.223600pt;}
.y15{bottom:583.192933pt;}
.y14{bottom:613.859600pt;}
.y13{bottom:629.859600pt;}
.y16{bottom:717.513200pt;}
.ya{bottom:858.960667pt;}
.y9{bottom:873.627333pt;}
.y8{bottom:888.294000pt;}
.y7{bottom:917.627333pt;}
.y6{bottom:946.960667pt;}
.y5{bottom:961.627333pt;}
.y4{bottom:976.294000pt;}
.y3{bottom:990.960667pt;}
.y2{bottom:1020.294000pt;}
.y1d{bottom:1059.670667pt;}
.y1b{bottom:1065.439600pt;}
.h7{height:19.091164pt;}
.h6{height:21.935357pt;}
.h5{height:23.863955pt;}
.h4{height:24.139932pt;}
.h3{height:27.419197pt;}
.h8{height:32.903036pt;}
.h1{height:1027.333333pt;}
.h2{height:1124.529467pt;}
.h0{height:1124.533467pt;}
.w2{width:794.604000pt;}
.w0{width:794.608000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x4{left:16.792533pt;}
.x3{left:59.162933pt;}
.x2{left:116.305600pt;}
.x1{left:117.439333pt;}
}
